body {font:100% Tahoma, Arial, Tahoma;color:#000;padding:0;margin:0;background:url(/images/2016/bg-page.gif) center repeat-y;background1-color:#f6f6f6;}
td, th {font-size:80%;}
form {margin:0;}
input, select, textarea {font-size:12px;}
a {color:#1b4875;text-decoration:none;}
a:hover, a:active {text-decoration:underline !important;}
label {cursor:pointer;cursor:hand;}

h1 {font-size:225%;color:#000000;margin:0 0 20px 0;padding:0;font-weight:normal;}
h3 {font-size:160%;color:#000000;margin:0 0 20px 0;padding:0;font-weight:normal;}
h4 {font-size:130%;color:#000000;margin:0 0 10px 0;padding:0;font-weight:normal;}
h5 {font-size:110%;color:#000000;margin:0 0 5px 0;padding:0;}

.tbl-soc {border-collapse:collapse;width:1000px;height:40px;background:url(/images/2016/bg-nav-1.gif) center center;margin:0 auto;left:0;right:0;}
.tbl-soc td {font-size:20px;color:#ffffff;vertical-align:middle;padding:0 10px 0 20px;}
.tbl-soc a {color:#ffffff;text-decoration:none;}
.tbl-soc a:hover, .tbl-soc a:active {text-decoration:underline !important;}
.tbl-soc .ico {width:23px;height:23px;margin:2px 0 0 10px;float:right;}
.tbl-soc .ico img {width:23px;height:23px;border:0;}
.tbl-soc .ico-bf {width:42px;height:23px;margin:2px 0 0 10px;float:right;}
.tbl-soc .ico-bf img {width:42px;height:23px;border:0;}
#search-ico-on, #search-ico-off {width:23px;height:23px;margin:2px 0 0 0;float:right;}
#search-ico-on img, #search-ico-off img {width:23px;height:23px;border:0;}

.callback-link-on {color:#ffffff;text-decoration:none !important;border-bottom:1px dashed #ffffff;}
.callback-link-off {color:#ffffff;text-decoration:none !important;border-bottom:0;}
.callback-close {color:#000000;text-decoration:none !important;border-bottom:1px dashed #000000;}

a.dashed {color:#000000;text-decoration:none !important;border-bottom:1px dashed #000000;}
a.dashed:hover {text-decoration:none !important;}

.tbl-main {border-collapse:collapse;width:1000px;background-color:#ffffff;}
.tbl-main td {padding:0;margin:0;vertical-align:top;}
.tbl-main .orden {width:124px;text-align:center;background:url(/images/2016/bg-main-2.gif);}
.tbl-main .orden img {width:84px;border:0;margin:23px 0 0 0;}
.tbl-main .dl {width:2px;text-align:center;background:url(/images/2016/bg-main-2.gif);}
.tbl-main .dl img {width:2px;height:130px;border:0;}
.tbl-main .logo {width:345px;text-align:center;background:url(/images/2016/bg-main-2.gif);}
.tbl-main .logo img {width:305px;border:0;margin:25px 0 0 0;}
.tbl-main .bn-img {width:527px;background:url(/images/2016/bg-main-2.gif);padding:0 20px 0 20px;}
.tbl-main .bn-img .tbl-bn-img {border-collapse:collapse;width:100%;height:130px;}
.tbl-main .bn-img .tbl-bn-img .ico {width:92px;vertical-align:middle;}
.tbl-main .bn-img .tbl-bn-img .ico img {width:92px;height:92px;border:1px solid #ffffff;}
.tbl-main .bn-img .tbl-bn-img .text {width:411px;vertical-align:middle;color:#ffffff;font-size:12px;padding:0 0 0 20px;}
.tbl-main .bn-img .tbl-bn-img .text a {color:#ffffff;}

.tbl-main .tbl-nav-1 {border-collapse:collapse;width:100%;height:52px;background:url(/images/2016/bg-nav-1.gif) center center;}
.tbl-main .tbl-nav-1 .del {width:2px;background:url(/images/2016/del-nav-1.gif) center center;}
.tbl-main .tbl-nav-1 .del img {width:2px;height:52px;border:0;}
.tbl-main .tbl-nav-1 .el {vertical-align:middle;text-align:center;padding:0 20px 5px 20px;color:#ffffff;font-size:21px;white-space:nowrap;}
.tbl-main .tbl-nav-1 .el a {color:#ffffff;}
.tbl-main .tbl-nav-1 .cel {width:10%;}
.tbl-main .tbl-nav-1 .sel {background:url(/images/2016/bg-nav-1s.gif);vertical-align:middle;text-align:center;padding:0 20px 5px 20px;color:#000000;font-size:21px;white-space:nowrap;}
.tbl-main .tbl-nav-1 .sel a {color:#000000;}

.tbl-main .tbl-nav-2 {border-collapse:collapse;width:1000px;background-color:#cad4df;position:absolute;top:223px;z-index:100;border-bottom:1px solid #999999;}
.tbl-main .tbl-nav-2 .el {font-size:19px;padding:20px 10px 20px 10px;}
.tbl-main .tbl-nav-2 .br .el {border-bottom:1px solid #999999;}
.tbl-main .tbl-nav-2 .del {width:20px;}
.tbl-main .tbl-nav-2 .del img {width:20px;height:1px;border:0;}

.tbl-main .nav-path {font-size:75%;padding:20px;background-color:#ffffff;}
.tbl-main .nav-path .del {color:#acacac;}

.tbl-main .tbl-nav-2v {border-collapse:collapse;width:100%;border-top:1px solid #cccccc;margin:0 0 20px 0;}
.tbl-main .tbl-nav-2v .nav-2, .tbl-main .tbl-nav-2v .nav-2s {padding:20px;font-size:110%;background-color:#e4e9ef;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}
.tbl-main .tbl-nav-2v .nav-2s a {color:#000000;}
.tbl-main .tbl-nav-2v .nav-3 {padding:20px 20px 10px 20px;font-size:90%;background-color:#f4f6f9;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}
.tbl-main .tbl-nav-2v .nav-3 .el {padding:0 0 10px 0;}
.tbl-main .tbl-nav-2v .nav-3 .sel {padding:0 0 10px 0;font-weight:bold;}
.tbl-main .tbl-nav-2v .nav-3 .sel a {color:#000000;}
.tbl-main .tbl-nav-2v .nav-4 {padding:0 0 20px 20px;font-size:80%;background-color:#f4f6f9;}
.tbl-main .tbl-nav-2v .nav-4 .el {padding:0 0 10px 0;}
.tbl-main .tbl-nav-2v .nav-4 .sel {padding:0 0 10px 0;font-weight:bold;}
.tbl-main .tbl-nav-2v .nav-4 .sel a {color:#000000;}


.tbl-main  .delim-h {width:100%;height:1px;border-bottom:1px solid #e5e5e5;}

.tbl-main .tbl-startpage {border-collapse:collapse;width:1000px;border-top:1px solid #e5e5e5;}
.tbl-main .tbl-startpage td {margin:0;vertical-align:top;}
.tbl-main .tbl-startpage .c1 {width:570px;padding:20px;}
.tbl-main .tbl-startpage .del {width:1px;background-color:#e5e5e5;}
.tbl-main .tbl-startpage .c2 {width:429px;padding:20px;}

.tbl-main .tbl-startpage .newslist {padding:0;}
.tbl-main .tbl-startpage .newslist .title {font-size:150%;padding-bottom:15px;}
.tbl-main .tbl-startpage .newslist .title a {color:#000;text-decoration:none !important;}
.tbl-main .tbl-startpage .newslist .title a:hover, .tbl-startpage .newslist .title a:active {text-decoration:underline !important;}
.tbl-main .tbl-startpage .newslist .el {margin:0 0 15px 0;}
.tbl-main .tbl-startpage .newslist .el .ico {float:left;padding:3px 15px 15px 0;}
.tbl-main .tbl-startpage .newslist .el .ico img {width:100px;height:100px;border:1px solid #e5e5e5;}
.tbl-main .tbl-startpage .newslist .el .tit {padding:0 0 7px 0;font-size:110%;}
.tbl-main .tbl-startpage .newslist .el .descr {font-size:90%;}
.tbl-main .tbl-startpage .newslist .el .br {clear:both;}

.tbl-main .tbl-startpage .smilist {padding:20px;}
.tbl-main .tbl-startpage .smilist .title {font-size:150%;padding-bottom:15px;}
.tbl-main .tbl-startpage .smilist .title a {color:#000;text-decoration:none !important;}
.tbl-main .tbl-startpage .smilist .title a:hover, .tbl-main .tbl-startpage .smilist .title a:active {text-decoration:underline !important;}
.tbl-main .tbl-startpage .smilist .el {margin:0 0 15px 0;}
.tbl-main .tbl-startpage .smilist .el .ico {float:left;padding:3px 15px 15px 0;}
.tbl-main .tbl-startpage .smilist .el .ico img {width:100px;height:75px;border:1px solid #e5e5e5;}
.tbl-main .tbl-startpage .smilist .el .tit {padding:0 0 7px 0;font-size:110%;}
.tbl-main .tbl-startpage .smilist .el .descr {font-size:90%;}
.tbl-main .tbl-startpage .smilist .el .br {clear:both;}

.tbl-main .tbl-org {border-collapse:collapse;width:1000px;border-top:1px solid #e5e5e5;}
.tbl-main .tbl-org td {margin:0;vertical-align:top;}
.tbl-main .tbl-org .title {font-size:120%;padding:20px;}
.tbl-main .tbl-org .el {width:25%;padding:0 20px 20px 20px;}

.tbl-footer {border-collapse:collapse;width:1000px;background:url(/images/2016/bg-footer.gif) repeat-x;}
.tbl-footer td {padding:0;}
.tbl-footer a {text-decoration:underline !important;color:#727272;}
.tbl-footer .copy {width:570px;vertical-align:top;padding:20px 20px 5px 20px;color:#727272;}
.tbl-footer .copy .el {margin:0 0 10px 0;}
.tbl-footer .links {width:213px;vertical-align:top;padding:20px 20px 5px 20px;color:#727272;}
.tbl-footer .links .el {margin:0 0 10px 0;}
.tbl-footer .soc {width:213px;vertical-align:top;padding:20px 20px 5px 20px;color:#727272;}
.tbl-footer .soc .el {margin:0 0 10px 0;}
.tbl-footer .del {width:2px;vertical-align:top;}
.tbl-footer .del img {width:2px;height:98px;border:0;}

/* .tbl-main .lastpress {width:100%;padding:20px;border-top:1px solid #e5e5e5;border-right:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;} */
.tbl-main .lastpress {margin:0 0 20px 0;padding:20px;border-top:1px solid #e5e5e5;border-right:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;}
.tbl-main .lastpress .titlink {font-size:150%;margin:0 0 20px 0;}
.tbl-main .lastpress .titlink a {text-decoration:none !important;margin-right:10px;}
.tbl-main .lastpress .titlink .off {color:#013366;border-bottom:1px dashed #013366;}
.tbl-main .lastpress .titlink .on {color:#000000;text-decoration:none;}
.tbl-main .lastpress .el {margin:0 0 15px 0;}
.tbl-main .lastpress .el .ico {float:left;padding:0 15px 5px 0;}
.tbl-main .lastpress .el .ico img {width:100px;height:100px;border:1px solid #e5e5e5;}
.tbl-main .lastpress .el .icosmi {float:left;padding:0 15px 5px 0;}
.tbl-main .lastpress .el .icosmi img {width:100px;border:1px solid #e5e5e5;}
.tbl-main .lastpress .el .tit {padding:0 0 7px 0;font-size:100%;}
.tbl-main .lastpress .el .descr {font-size:90%;}
.tbl-main .lastpress .el .br {clear:both;}














.tbl-main {border-collapse:collapse;width:1000px;}
.tbl-main .content {background-color:#fff;padding:0 20px 20px 20px;}
.tbl-main .lblocks {background-color:#fff;padding:20px 0 20px 0;}
.tbl-main .content .blpic {width:206px;height:296px;background:url(/images/pc/bg-bpic.gif) no-repeat;float:left;margin:0 15px 10px 0;}
.tbl-main .content .blpic img {width:180px;height:270px;border:0;margin:13px;}
.tbl-main .content .brpic {width:206px;height:296px;background:url(/images/pc/bg-bpic.gif) no-repeat;float:right;margin:0 0 10px 15px;}
.tbl-main .content .brpic img {width:180px;height:270px;border:0;margin:13px;}
.tbl-main .content .mlpic {width:216px;height:149px;background:url(/images/pc/bg-hpic.gif) no-repeat;float:left;margin:0 15px 10px 0;}
.tbl-main .content .mlpic img {width:200px;height:133px;border:0;margin:8px;}

/*
.tbl-main .content .slpic {width:190px;float:left;margin:15px;}
.tbl-main .content .slpic img {width:190px;height:190px;border:1px solid #e5e5e5;}
.tbl-main .content .slpic .descr {font-size:10px;padding:5px 0 0 0;text-align:left;}

.tbl-main .content .srpic {width:190px;float:right;margin:15px;}
.tbl-main .content .srpic img {width:190px;height:190px;border:1px solid #e5e5e5;}
.tbl-main .content .srpic .descr {font-size:10px;padding:5px 0 0 0;text-align:left;}

.tbl-main .content .slpic {width:206px;background:url(/images/pc/bg-spic.gif) no-repeat;float:left;margin:0 15px 10px 0;}
.tbl-main .content .slpic img {width:180px;height:180px;border:0;margin:13px;}
.tbl-main .content .slpic .descr {font-size:10px;padding:0 13px 0 13px;text-align:left;}

.tbl-main .content .srpic {width:206px;background:url(/images/pc/bg-spic.gif) no-repeat;float:right;margin:0 0 10px 15px;}
.tbl-main .content .srpic img {width:180px;height:180px;border:0;margin:13px;}
.tbl-main .content .srpic .descr {font-size:10px;padding:0 13px 0 13px;text-align:left;}
*/

.tbl-main .content .spic {width:200px;background:url(/images/2016/bg-spic.gif) no-repeat;margin:10px;}
.tbl-main .content .spic img {width:170px;height:170px;border:0;margin:15px;}
.tbl-main .content .spic .descr {font-size:10px;padding:5px 15px 0 15px;text-align:left;}
.tbl-main .content .slpic {width:200px;background:url(/images/2016/bg-spic.gif) no-repeat;float:left;margin:10px;}
.tbl-main .content .slpic img {width:170px;height:170px;border:0;margin:15px;}
.tbl-main .content .slpic .descr {font-size:10px;padding:5px 15px 0 15px;text-align:left;}
.tbl-main .content .srpic {width:200px;background:url(/images/2016/bg-spic.gif) no-repeat;float:right;margin:10px;}
.tbl-main .content .srpic img {width:170px;height:170px;border:0;margin:15px;}
.tbl-main .content .srpic .descr {font-size:10px;padding:5px 15px 0 15px;text-align:left;}

.tbl-main .content .xslpic {width:116px;height:116px;background:url(/images/pc/bg-xspic.gif) no-repeat;float:left;margin:0 15px 10px 0;}
.tbl-main .content .xslpic img {width:100px;height:100px;border:0;margin:8px;}
.tbl-main .content .xslpich {width:116px;height:91px;background:url(/images/pc/bg-xspich.gif) no-repeat;float:left;margin:0 15px 10px 0;}
.tbl-main .content .xslpich img {width:100px;height:75px;border:0;margin:8px;}
.tbl-main .content .smblock {padding:15px 0 0 0;}
.tbl-main .content .smblock .title {padding-bottom:10px;}
.tbl-main .content .smblock .title a {color:#000;text-decoration:none !important;}
.tbl-main .content .smblock .title a:hover, .tbl-main .content .smblock .title a:active {text-decoration:underline !important;}
.tbl-main .content .smblock .el {padding-bottom:7px;}
.tbl-main .content .smblock .cl {width:320px;float:left;}
.tbl-main .content .smblock .cr {width:320px;float:right;}
.tbl-main .content .smblock .smtxt {font-size:11px;}
.tbl-main .content .smblock .vdel {width:1px;height:101px;border:0;float:left;margin:0 0 0 5px;}
.tbl-main .content .smblock .ct {width:220px;float:left;}
.tbl-main .content .hr {height:1px;margin:20px 0 20px 0;border-bottom:1px solid #e5e5e5;clear:both;}
.tbl-main .content .hrnm {height:10px;margin:0;border-bottom:1px solid #e5e5e5;clear:both;}

.tbl-main .content .article-text {font-size:110%;}
.tbl-main .content .article-text a {text-decoration:underline;}
.tbl-main .content .article-text ul, .tbl-main .content .article-text ol {overflow:hidden;}
.tbl-main .content .article-text ul li, .tbl-main .content .article-text ol li {margin-top:10px;margin-bottom:4px;}
.tbl-main .content .article-text table.tbl {background-color:#fff;width:100%;border-collapse:collapse;}
.tbl-main .content .article-text table.tbl caption {font-size:80%;font-weight:bold;padding:5px;}
.tbl-main .content .article-text table.tbl th {border:1px solid #e5e5e5;background:url(/images/pc/bg-nav3.gif) repeat-x;padding:5px;vertical-align:top;text-align:left;}
.tbl-main .content .article-text table.tbl td {border:1px solid #e5e5e5;padding:5px;vertical-align:top;}
.tbl-main .content .article-text img.l {float:left;margin:0 10px 10px 0;border:1px solid #e5e5e5;}
.tbl-main .content .article-text img.r {float:right;margin:0 0 10px 10px;border:1px solid #e5e5e5;}
.tbl-main .content .article-text blockquote {font-size:90%;background:url(/images/pc/bg-nav3.gif) repeat-x;padding:20px;margin:0;}
.tbl-main .content .article-text blockquote h3 {font-weight:bold;}
.tbl-main .content .article-text .tn {float:left;height:150px;border:1px solid #f3f3f3;margin:5px;}

.tbl-main .content .bubbles .title {text-align:center;padding:30px 0 30px 0;}
.tbl-main .content .bubbles .title img {height:75px;border:0;}
.tbl-main .content .bubbles .line {position:absolute;z-index:10;}
.tbl-main .content .bubbles .line img {width:872px;height:515px;border:0;position:relative;top:150px;left:60px;}

.tbl-main .content .bubbles .bubblemsg {display:none;position:absolute;z-index:40;margin:130px 0 0 30px;width:940px;background-color:#ffffff;}
.tbl-main .content .bubbles .bubblemsg .txt {padding:30px;font-size:120%;}
.tbl-main .content .bubbles .bubblemsg .llink {width:200px;height:60px;float:left;font-size:150%;padding:11px 0 0 0;text-align:left;}
.tbl-main .content .bubbles .bubblemsg .rlink {width:200px;height:60px;float:left;font-size:150%;padding:11px 0 0 0;text-align:right;}
.tbl-main .content .bubbles .bubblemsg .clink {width:480px;height:60px;float:left;text-align:center;}
.tbl-main .content .bubbles .bubblemsg .close {text-align:center;font-size:150%;padding:20px 0 0 0;clear:both;}
.tbl-main .content .bubbles .bubblemsg .tn {float:left;height:150px;border:1px solid #f3f3f3;margin:5px;}
.tbl-main .content .bubbles .bubblemsg .tn2 {float:left;height:126px;border:1px solid #f3f3f3;margin:5px;}

/*
.tbl-main .content .bubbles .next {position:absolute;z-index:32;margin:429px 0 0 363px;width:237px;height:142px;}
.tbl-main .content .bubbles .next img {width:237px;height:142px;border:0;}
.tbl-main .content .bubbles .prev {position:absolute;z-index:31;margin:262px 0 0 690px;width:198px;height:122px;}
.tbl-main .content .bubbles .prev img {width:198px;height:122px;border:0;}
*/

.tbl-main .content .bubbles .next {position:absolute;z-index:32;margin:428px 0 0 363px;width:236px;height:148px;}
.tbl-main .content .bubbles .next img {width:236px;height:148px;border:0;}
.tbl-main .content .bubbles .prev {position:absolute;z-index:31;margin:262px 0 0 690px;width:195px;height:132px;}
.tbl-main .content .bubbles .prev img {width:195px;height:132px;border:0;}

.tbl-main .content .bubbles .shadow1 {position:absolute;z-index:15;margin:530px 0 0 160px;width:295px;height:119px;}
.tbl-main .content .bubbles .shadow1 img {width:295px;height:119px;border:0;}
.tbl-main .content .bubbles .shadow2 {position:absolute;z-index:14;margin:414px 0 0 385px;width:295px;height:119px;}
.tbl-main .content .bubbles .shadow2 img {width:236px;height:95px;border:0;}
.tbl-main .content .bubbles .shadow3 {position:absolute;z-index:13;margin:321px 0 0 566px;width:189px;height:76px;}
.tbl-main .content .bubbles .shadow3 img {width:189px;height:76px;border:0;}
.tbl-main .content .bubbles .shadow4 {position:absolute;z-index:12;margin:246px 0 0 710px;width:151px;height:61px;}
.tbl-main .content .bubbles .shadow4 img {width:151px;height:61px;border:0;}
.tbl-main .content .bubbles .shadow5 {position:absolute;z-index:11;margin:186px 0 0 825px;width:120px;height:48px;}
.tbl-main .content .bubbles .shadow5 img {width:120px;height:48px;border:0;}
.tbl-main .content .bubbles .bubble1 {position:absolute;z-index:25;margin:157px 0 0 60px;width:337px;height:407px;}
.tbl-main .content .bubbles .bubble1 img {width:337px;height:407px;border:0;}
.tbl-main .content .bubbles .bubble2 {position:absolute;z-index:24;margin:115px 0 0 305px;width:270px;height:326px;}
.tbl-main .content .bubbles .bubble2 img {width:270px;height:326px;border:0;}
.tbl-main .content .bubbles .bubble3 {position:absolute;z-index:23;margin:83px 0 0 502px;width:215px;height:260px;}
.tbl-main .content .bubbles .bubble3 img {width:215px;height:260px;border:0;}
.tbl-main .content .bubbles .bubble4 {position:absolute;z-index:22;margin:56px 0 0 659px;width:172px;height:208px;}
.tbl-main .content .bubbles .bubble4 img {width:172px;height:208px;border:0;}
.tbl-main .content .bubbles .bubble5 {position:absolute;z-index:21;margin:34px 0 0 785px;width:137px;height:166px;}
.tbl-main .content .bubbles .bubble5 img {width:137px;height:166px;border:0;}

.starrequired {color:red;font-size:120%;font-weight:bold;line-height:10px;}
.rmsg {color:red;}
.d-none {display:none;}

.subnav {width:100%; border-collapse:collapse; margin:10px 0 20px 0; padding:0;}
.subnav td {padding:3px; border-bottom:1px solid #ccc;}
.subnav th {padding:5px 10px 5px 10px; border:1px solid #ccc; background:url("/images/pc/bg-subnav-g.gif");font-weight:normal;}
.subnav th.sel {border-bottom:1px solid #fff !important; background:url("/images/pc/bg-subnav-w.gif");}
.subnav th.sel a {color:#000; text-decoration:none;}

#cookie_notification {
display:none;
justify-content:space-between;
align-items:flex-end;
position:fixed;
bottom:0px;
left:50%;
width:100%;
max-width:1000px;
transform:translateX(-50%);
background-color:#cc0000;
font-size:80%;
text-align:left;
color:#ffffff;
/*
box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
bottom: 15px;
*/
}
#cookie_notification button {float:right;margin:20px 0 20px 20px;background-color:#ffffff;color:#cc0000;border:0;padding:5px 20px 5px 20px;}
#cookie_notification a {color:#ffffff;text-decoration:underline;}
